/* line 5, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, c:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* Converts a fontsize as input to rem and em values, basefont-size is set to 12px */
/* Set $img as background-image & give the image dimensions to the element */
/* Create prefixed keyframes */
/* Create prefixed animation */
/* Font faces */
/* Break Points */
/* Global Styles */
/* line 3, ../../src/sass/modules/_general.scss */
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

/* line 8, ../../src/sass/modules/_general.scss */
html {
  font-size: 12px; }

/* line 19, ../../src/sass/modules/_general.scss */
body {
  background: #ffffff;
  font-family: "Helvetica Neue", Helvetica, Arial;
  color: #000000;
  padding: 0px;
  -webkit-font-smoothing: antialiased;
  outline: none; }

/* Text styles */
/* line 29, ../../src/sass/modules/_general.scss */
a, a img, img {
  outline: none; }

/* line 30, ../../src/sass/modules/_general.scss */
p {
  font-family: "Helvetica Neue", Helvetica, Arial; }

/* line 33, ../../src/sass/modules/_general.scss */
h1, h2, h3, h4, h5 {
  font-family: "Helvetica Neue", Helvetica, Arial; }

/* line 36, ../../src/sass/modules/_general.scss */
.bold {
  font-weight: bold; }

/* line 39, ../../src/sass/modules/_general.scss */
.italic {
  font-style: italic; }

/* line 42, ../../src/sass/modules/_general.scss */
.underline {
  text-decoration: underline; }

/* line 45, ../../src/sass/modules/_general.scss */
.text-center {
  text-align: center; }

/* line 48, ../../src/sass/modules/_general.scss */
.text-left {
  text-align: left; }

/* line 51, ../../src/sass/modules/_general.scss */
.text-right {
  text-align: right; }

/* line 2, ../../src/sass/partials/_nav.scss */
.nav ul {
  list-style: none; }

/* line 1, ../../src/sass/partials/_main.scss */
.wrapper {
  margin: 0 auto;
  padding: 0;
  width: 100%; }

/* line 7, ../../src/sass/partials/_main.scss */
p {
  display: inline-block;
  width: auto;
  white-space: nowrap;
  font-size: 100px;
  text-transform: uppercase;
  letter-spacing: -0.05em;
  line-height: 1.17em;
  font-weight: 800;
  color: #000;
  font-family: 'Open Sans',sans-serif; }

/* line 10, ../../src/sass/partials/_main.scss */
#rightNowWithTime {
  background-repeat: no-repeat;
  border-style: none;
  width: 570px;
  height: 390px;
  float: right;
  font-size: 165px;
  font-family: sans-serif;
  color: #000;
  position: absolute;
  top: 40px;
  right: 40px; }
  /* line 22, ../../src/sass/partials/_main.scss */
  #rightNowWithTime #label {
    color: #fff;
    font-weight: 700;
    font-size: 105px;
    font-style: italic;
    position: absolute;
    top: 45px;
    left: 0px;
    text-align: center;
    width: 100%; }
  /* line 29, ../../src/sass/partials/_main.scss */
  #rightNowWithTime #time {
    position: absolute;
    top: 169px;
    left: 4px;
    padding-top: 0px;
    width: 492px;
    height: 183px;
    line-height: 195px;
    font-size: 158px;
    text-align: center;
    font-family: 'Digital W00 Regular'; }
    /* line 40, ../../src/sass/partials/_main.scss */
    #rightNowWithTime #time > span {
      position: relative;
      top: -15px; }
    /* line 44, ../../src/sass/partials/_main.scss */
    #rightNowWithTime #time:not(.no-arrow):after {
      position: absolute;
      display: block;
      width: 40px;
      height: 58px;
      background-image: url(../img/time-marker.png);
      background-size: contain;
      left: 49px;
      top: 54%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%);
      content: ""; }
    /* line 57, ../../src/sass/partials/_main.scss */
    #rightNowWithTime #time.tick:after {
      display: none; }
    /* line 62, ../../src/sass/partials/_main.scss */
    #rightNowWithTime #time.no-arrow.tick > span {
      opacity: 0; }

/* line 72, ../../src/sass/partials/_main.scss */
#logo {
  position: absolute;
  top: 40px;
  left: 40px;
  width: 387px; }

/* line 78, ../../src/sass/partials/_main.scss */
#billboard {
  -webkit-transform-origin: center top;
      -ms-transform-origin: center top;
          transform-origin: center top;
  position: absolute;
  top: 460px;
  padding-top: 80px;
  left: 0px;
  width: 1080px;
  text-align: center;
  -webkit-transition: opacity 400ms;
          transition: opacity 400ms;
  opacity: 0; 
  padding-right: 40px;
}
  /* line 88, ../../src/sass/partials/_main.scss */
  #billboard.show {
    opacity: 1; }

/* line 93, ../../src/sass/partials/_main.scss */
#container {
  position: absolute;
  top: 44px;
  left: 58px;
  width: 1080px;
  height: 1860px;
  overflow: hidden;
  -webkit-transform-origin: 46% 28%;
      -ms-transform-origin: 46% 28%;
          transform-origin: 46% 28%;
  background-size: contain;
  background-image: url(../img/bg-final.jpg);
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  background-repeat: no-repeat; }

/* line 101, ../../src/sass/partials/_main.scss */
#footer {
  position: absolute;
  bottom: 40px;
  left: 40px;
  width: 1000px;
  padding-top: 46px;
  height: 248px;
  font-size: 80px;
  text-align: center;
  color: white;
  font-family: sans-serif;
  font-style: italic;
  text-transform: uppercase;
  background-color: #d71921;
  font-weight: 700; }

@font-face {
  font-family: 'ds-digii-webfont';
  src: url("../fonts/ds-digii-webfont.eot");
  src: url("../fonts/ds-digii-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ds-digii-webfont.woff2") format("woff2"), url("../fonts/ds-digii-webfont.woff") format("woff"), url("../fonts/ds-digii-webfont.ttf") format("truetype"), url("../fonts/ds-digii-webfont.svg#ds-digii-webfont") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Hide the element */
/* line 2, ../../src/sass/modules/_helpers.scss */
.hidden {
  display: none; }

/* Center a block element */
/* line 7, ../../src/sass/modules/_helpers.scss */
.center {
  margin: 0 auto; }

/* Clearfix */
/* line 12, ../../src/sass/modules/_helpers.scss */
.clear:before, .clear:after {
  content: ' ';
  display: table;
  visibility: hidden;
  height: 0; }

/* line 18, ../../src/sass/modules/_helpers.scss */
.clear {
  *zoom: 1; }
  /* line 23, ../../src/sass/modules/_helpers.scss */
  .clear:after {
    clear: both; }

/* No padding / margin */
/* line 30, ../../src/sass/modules/_helpers.scss */
.nopadding {
  padding: 0 !important; }

/* line 33, ../../src/sass/modules/_helpers.scss */
.nomargin {
  margin: 0 !important; }

/* For CSS 3D Transforms */
/* line 38, ../../src/sass/modules/_helpers.scss */
.no-backface {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden; }

@media print {
  /* line 2, ../../src/sass/modules/_print.scss */
  * {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important; }

  /* line 8, ../../src/sass/modules/_print.scss */
  a,
  a:visited {
    text-decoration: underline; }

  /* line 12, ../../src/sass/modules/_print.scss */
  a[href]:after {
    content: " (" attr(href) ")"; }

  /* line 15, ../../src/sass/modules/_print.scss */
  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /* line 18, ../../src/sass/modules/_print.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  /* line 23, ../../src/sass/modules/_print.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  /* line 28, ../../src/sass/modules/_print.scss */
  thead {
    display: table-header-group; }

  /* line 31, ../../src/sass/modules/_print.scss */
  tr,
  img {
    page-break-inside: avoid; }

  /* line 35, ../../src/sass/modules/_print.scss */
  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  /* line 41, ../../src/sass/modules/_print.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  /* line 47, ../../src/sass/modules/_print.scss */
  h2,
  h3 {
    page-break-after: avoid; } }
